dataset:
  name: "Jumlah Penderita Kusta Baru yang Menyelesaikan Pengobatan Tepat Waktu"
  slug: "jumlah-penderita-kusta-baru-yang-menyelesaikan-pengobatan-tepat-waktu"
  description: null
  topic: "Kesehatan"
  instansi: null
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-16T13:20:00+00:00"